blockquote {
    font-size: 31px;
    font-weight: 300;
    color: #656565;
}

.ginput_recaptcha {
    margin: auto;
    display: table;
}

.tm-box-decoration-primary::before {
    transform: unset;
    background-color: transparent;
    z-index: 10000;
    outline: 1px solid #ffffff;
    outline-offset: -15px;
}

.bottom-banner {
    position: relative;
}
.bottom-banner:before {
    position: absolute;
    z-index: 0;
    outline: 1px solid white;
    height: 100%;
    background: transparent;
    content: "";
    width: 100%;
    outline-offset: -15px;
}

.uk-text-muted {
    color: #e4e4e4!important;
}

.bottom-banner .gform_wrapper {
    max-width: 780px;
    margin: auto;
}

.home-slideshow .el-title {
    color: #ffffff;
    font-size: 43px;
    float: left;
    padding-right: 25px;
}

.home-slideshow .el-content {
    margin-top: 0px !important;
    font-size: 17px;
    max-width: 800px;
}

.uk-slidenav-container {
    margin: 0px !important;
}

.uk-slidenav {
    background: #ffffff  !important;
    padding: 20px 28px;
    margin: 0px !important;
    border: none;
}

.home-inspiration .el-image {
    outline: 1px solid #ffffff;
    outline-offset: -15px;
}

.uk-navbar-nav>li.uk-active>a {
    color: #222222;
    font-weight: 600;
}

.uk-navbar-nav>li>a {
    color: #222222;
    font-weight: 400;
}

.uk-navbar {
    border-bottom: 1px solid #f1f1f1;
}

.headline-bg {
    width: 1200px !important;
    display: inline-table;
}

.uk-slidenav:hover {
    background: #f7f7f7 !important;
}

.home-slideshow .el-overlay {
    background: #222222;
    color: #ffffff !important;
    font-weight: 300;
}

.home-slideshow .uk-position-cover {
    padding: 0px;
}

.gform_footer .gform_button {
    background: #001744;
    color: #ffffff;
    font-family: "Open sans" , sans-serif;
    padding: 10px 24px !important;
    border: none;
    cursor: pointer;
    -webkit-appearance: none;
    margin: auto !important;
    border-radius: 0px;
}

.uk-offcanvas-bar .uk-nav-default li.uk-active > a {
    font-weight: 700;
    color: #222222;
}

.uk-offcanvas-bar .uk-nav-default li.uk-active > a {
    color: #222222;

}

.gform_wrapper .gform_footer {
    position: relative;
    display: flex;
}

.gform_wrapper input  , .gform_wrapper textarea {
    border: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.21);
    padding: 10px !important;
    margin-top: 5px !important;
    -webkit-appearance: none;
    border-radius: 0px;

}

.gform_wrapper input::placeholder , .gform_wrapper textarea::placeholder {
    font-style: italic;
}

.gform_wrapper textarea {
    margin-top: 13px !important;
}

.gform_footer .gform_button:hover {
    background: #07255f;
    transition: 0.2s;
}

.uk-logo img {
    padding: 10px;
    max-width: 250px;
}

.uk-card-default {
    box-shadow: -4px 5px 12px rgba(0, 0, 0, 0.26);
    background: #ffffff;
}

.about-list ul {
    margin-bottom: 50px !important;
    margin-left: 0px;
}

.about-list li>a {
    font-weight: normal !important;
    color: #677fa9 !important;
}


/* Smartphones */
@media (max-width: 480px) { 

    .home-slideshow .el-title {
        color: #ffffff;
        font-size: 24px;
        float: unset;
        padding-right: 25px;
        margin-bottom: 14px !important;
        margin-top: -10px !important;
    }

    .headline-bg {
        width: 1200px !important;
        display: inline-table;
        top: 0px !important;
        z-index: 1;
    }

    .bottom-banner .uk-tile {
        margin: 10px;
    }

    .uk-logo img {
        padding: 10px;
        max-width: 160px;
    }

    .home-slideshow .el-content {
        font-size: 14px;
        line-height: 1.2em;
    }


}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 

    .home-slideshow .el-title {
        color: #ffffff;
        font-size: 24px;
        float: unset;
        padding-right: 25px;
        margin-bottom: 14px !important;
        margin-top: -10px !important;
    }

    .headline-bg {
        width: 1200px !important;
        display: inline-table;
        top: 0px !important;
        z-index: 1;
    }

    .bottom-banner .uk-tile {
        margin: 10px;
    }

    .uk-logo img {
        padding: 10px;
        max-width: 160px;
    }

    .home-slideshow .el-content {
        font-size: 14px;
        line-height: 1.2em;
    }

}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
    .headline-bg {
        width: 1200px !important;
        display: inline-table;
        top: 0px !important;
        z-index: 1;
    }

    .bottom-banner .uk-tile {
        margin: 30px;
    }

    .uk-logo img {
        padding: 10px;
        max-width: 180px;
    }
}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

    .uk-logo img {
        padding: 10px;
        max-width: 200px;
    }

}
/* Large Display */
@media (min-width: 1200px) { 

}


